ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012741ClearOSapp-registration - System Registrationpublic2017-01-27 16:022017-02-02 19:36
Reporterbchambers 
Assigned Tobchambers 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.0 
Target Version7.3.0Fixed in Version7.3.0 
Summary0012741: Home or Business Reinstall/Upgrade fails
DescriptionNot sure what's changed, but Larvel is not showing form elements when element is disabled.

According to:

http://stackoverflow.com/questions/24142246/laravels-inputall-ignores-disabled-inputs [^]

Changing from disabled to read-only resolves this issue.

Confirm..it does.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-01-27 16:02 bchambers New Issue
2017-01-27 16:02 bchambers Status new => assigned
2017-01-27 16:02 bchambers Assigned To => bchambers
2017-01-27 16:35 bchambers Status assigned => acknowledged
2017-01-27 16:36 bchambers Status acknowledged => confirmed
2017-01-31 07:47 bchambers Status confirmed => resolved
2017-01-31 07:47 bchambers Fixed in Version => 7.3.0 Beta 1
2017-01-31 07:47 bchambers Resolution open => fixed
2017-02-01 10:26 user2 Product Version 7.3.0 Beta 1 => 7.3.0
2017-02-01 10:26 user2 Target Version 7.3.0 Beta 1 => 7.3.0
2017-02-02 19:36 user2 Status resolved => closed
2017-02-02 19:36 user2 Fixed in Version 7.3.0 Beta 1 => 7.3.0

SYSTEM WARNING: 'file_get_contents(): SSL: Connection reset by peer' in '/var/www/virtual/newwrapper/cf_footer.inc' line 7

SYSTEM WARNING: 'file_get_contents(): Failed to enable crypto' in '/var/www/virtual/newwrapper/cf_footer.inc' line 7

SYSTEM WARNING: 'file_get_contents(https://www.clearos.com/?rendertype=json&get=footer): failed to open stream: operation failed' in '/var/www/virtual/newwrapper/cf_footer.inc' line 7